## libcdio-paranoia 10.2%2B2.0.2

=== debian/control ===
Source: libcdio-paranoia
Priority: optional
Section: libs
Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
Build-Depends: debhelper-compat (= 13),
 dctrl-tools | grep-dctrl,
 libpopt-dev,
 libncurses-dev,
 libcam-dev [kfreebsd-any],
 libcdio-dev,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://www.gnu.org/software/libcdio/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/libcdio-paranoia
Vcs-Git: https://salsa.debian.org/debian/libcdio-paranoia.git

Package: libcdio-cdda-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcdio-cdda2t64 (= ${binary:Version}), libcdio-dev, ${libcdev}, ${misc:Depends}
Description: library to read and control digital audio CDs (development files)
 This package contains development files (headers and static library)
 for the libcdio-cdda library.
 .
 This library is made to read and control digital audio CDs. It does
 not play such CDs, it only reads them digitally. As it uses libcdio as
 a backend, it supports the same kind of CDROM drives (and images) as
 libcdio.

Package: libcdio-cdda2t64
Provides: ${t64:Provides}
Replaces: libcdio-cdda2
Breaks: libcdio-cdda2 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read and control digital audio CDs
 This library is made to read and control digital audio CDs. It does
 not play such CDs, it only reads them digitally. As it uses libcdio as
 a backend, it supports the same kind of CDROM drives (and images) as
 libcdio.

Package: libcdio-paranoia-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcdio-paranoia2t64 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev, ${libcdev}, ${misc:Depends}
Description: library to read digital audio CDs with error correction (development files)
 This package contains development files (headers and static library)
 for the libcdio-paranoia library.
 .
 This library is made to read digital audio CDs, with error
 correction. It does its best to correct errors and jitter that happen
 when reading such discs. As it uses libcdio as a backend, it supports
 the same kind of CDROM drives (and images) as libcdio.

Package: libcdio-paranoia2t64
Provides: ${t64:Provides}
Replaces: libcdio-paranoia2
Breaks: libcdio-paranoia2 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read digital audio CDs with error correction
 This library is made to read digital audio CDs, with error
 correction. It does its best to correct errors and jitter that happen
 when reading such discs. As it uses libcdio as a backend, it supports
 the same kind of CDROM drives (and images) as libcdio.

Package: cd-paranoia
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: audio CD reading utility which includes extra data verification features
 cd-paranoia retrieves audio tracks from CDDA capable CD-ROM drives.
 The data can be saved to a file or directed to standard output in WAV,
 AIFF, AIFF-C or raw format. Most ATAPI, SCSI and several proprietary
 CD-ROM drive makes are supported; cd-paranoia can determine if the target
 drive is CDDA capable.
 .
 In addition to simple reading, cd-paranoia adds extra-robust data
 verification, synchronization, error handling and scratch reconstruction
 capability.
 .
 This version uses the libcdio library for interaction with a CD-ROM drive.
 The jitter and error correction however are the same as used in Xiph's
 cdparanoia.
