## libcdio-paranoia 10.2+0.94+2

=== debian/changelog ===
libcdio-paranoia (10.2+0.94+2-2build1) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 02:51:46 +0000

libcdio-paranoia (10.2+0.94+2-2) unstable; urgency=medium

  * Update symbols file for KFreeBSD and Hurd.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Nov 2017 06:47:38 +0100

libcdio-paranoia (10.2+0.94+2-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Orphan the package. See #881719.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Nov 2017 00:01:59 +0100

libcdio-paranoia (10.2+0.94+2-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Split out the paranoia packages, now built from a separate source.
    Closes: #784029.
  * Bump soversions, update symbols files.
  * Build-depend on libcdio-dev (>= 0.94) and pkg-config.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Oct 2017 19:35:15 +0200

libcdio (0.83-4.3) unstable; urgency=medium

  * NMU
  * Run tests using TZ=UTC to avoid breakage in libcdio with weird time
    zones. Closes: #795690
  * Move Japanese manpages to the right directory. Closes: #850628
  * Switch to multi-arch; thanks to Francois Gouget and Matthias Klose for
    very similar patches. Closes: #777222,#812915

 -- Steve McIntyre <93sam@debian.org>  Sat, 28 Jan 2017 13:52:41 +0000

libcdio (0.83-4.2) unstable; urgency=low

  * Non-maintainer upload with maintainers permission.
  * Use the dh-autoreconf to build on ppc64el. Closes: #732286

 -- Andreas Barth <aba@ayous.org>  Mon, 01 Sep 2014 21:07:08 +0000

libcdio (0.83-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64 (closes: #725929)

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2013 11:19:40 +0000

libcdio (0.83-4) unstable; urgency=low

  * Rebuild for unstable.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 14 Jun 2012 09:59:38 +0200

libcdio (0.83-3) experimental; urgency=low

  * debian/patches/05_revert_iso9660_set_pvd: New patch to prevent a FTBFS
      in vcdimager.

 -- Nicolas Boullis <nboullis@debian.org>  Tue, 13 Mar 2012 00:01:55 +0100

libcdio (0.83-2) experimental; urgency=low

  * libcdio-cdda1.symbols, libcdio-paranoia1.symbols, libcdio13.symbols,
    libiso9660-8.symbols, libudf0.symbols: Add symbols files for the
    libraries.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 19 Feb 2012 15:59:24 +0100

libcdio (0.83-1) experimental; urgency=low

  * New upstream release. (Closes: #647310)
  * debian/control, debian/*.install: Update the package names to track
      the sonames.
  * debian/libcdio-dev.install: Include the new header files.
  * debian/patches/00_manpage_fix_progname,
    debian/patches/02_fix_posixness,
    debian/patches/04_avoid_make_check_failure_when_stderr_is_not_a_tty:
      Refresh.
  * debian/patches/01_do_not_rebuild_manpages,
    debian/patches/03_avoid_make_check_failure_with_no_disc_drive,
    debian/patches/05_avoid_unaligned_reads: Remove.

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 30 Dec 2011 00:04:49 +0100

libcdio (0.81-5) unstable; urgency=low

  * The "Thank you Regis for your work" release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Split the big monolithic patch into several patches managed with
    quilt.
  * debian/rules: Add targets build-arch and build-indep, as suggested by
    lintian.
  * debian/compat: Switch to debhelper compatibility version 8.
    - debian/control: Update the Build-Depends accordingly.
    - debian/rules: No need to manually remove build-stamp any more in the
      clean target.
    - debian/rules: Replace the call to "dh_clean -k" (deprecated) with a
      call to dh_prep.
  * debian/control: Add ${misc:Depends} to the Depends field of all binary
    packages that lacked it, as suggested by lintian.
  * debian/control: Add "dpkg (>= 1.15.4) | install-info" to the
    dependencies of libcdio-dev, as suggested by lintian an policy 12.2.
  * debian/watch: Clean up, as suggested by lintian.
  * debian/control: Bump Standards-Version: to 3.9.2.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 29 Dec 2011 00:50:02 +0100

libcdio (0.81-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping la files. Closes: #633327.
  * Use kfreebsd-any instead of a hardcoded list of kfreebsd-* architectures.
    Closes: #634360.

 -- Regis Boudin <regis@debian.org>  Sat, 08 Oct 2011 20:32:14 +0100

libcdio (0.81-4) unstable; urgency=low

  * Rebuild for unstable.
  * Fix the call to dh_shlibdeps.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 05 Jul 2009 19:54:09 +0200

libcdio (0.81-3) experimental; urgency=low

  * Avoid unaligned reads that cause bus errors on sparc.
  * Replace dpkg-awk with grep-dctrl.
  * Bump Standards-Version to 3.8.2:
    - Support the nocheck build option.

 -- Nicolas Boullis <nboullis@debian.org>  Sat, 20 Jun 2009 00:22:51 +0200

libcdio (0.81-2) experimental; urgency=low

  * Make sure that the check_paranoia.sh won't fail because stderr is not
    a tty.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 18 Jun 2009 21:52:30 +0200

libcdio (0.81-1) experimental; urgency=low

  * New upstream release. (Closes: #489245, #520614)
    - Includes updated config.{guess,sub} that know about avr32.
      (Closes: #528645)
  * Update the package names to track the sonames.
  * Re-add the info documentation since it now is under the GFDL v1.2 with
    no invariant section, no front-cover text and no back-cover text,
    which is thought to be DFSG-compliant.
  * Update the debian/copyright file to reflect the the change of licence
    of the program (GPL v2 or above to GPL v3 or above) and info
    documentation, and to improve it (many copyright owners were missing).
  * Added 'posixness_fix' patch to correct POSIX incompatibilities, thanks
    to Marc Dequènes (Duck). (Closes: #530516)

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 12 Jun 2009 00:05:44 +0200


