=== debian/control ===
Source: libcdio-paranoia
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
 dctrl-tools | grep-dctrl,
 libpopt-dev,
 libncurses5-dev | libncurses-dev,
 libcam-dev [kfreebsd-any],
 dh-autoreconf,
 libcdio-dev (>= 0.94),
 pkg-config,
Standards-Version: 4.1.1
Homepage: http://www.gnu.org/software/libcdio/

Package: libcdio-cdda-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcdio-cdda2 (= ${binary:Version}), libcdio-dev (>= 0.94), ${libcdev}, ${misc:Depends}
Description: library to read and control digital audio CDs (development files)
 This package contains development files (headers and static library)
 for the libcdio-cdda library.
 .
 This library is made to read and control digital audio CDs. It does
 not play such CDs, it only reads them digitally. As it uses libcdio as
 a backend, it supports the same kind of CDROM drives (and images) as
 libcdio.

Package: libcdio-cdda2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read and control digital audio CDs
 This library is made to read and control digital audio CDs. It does
 not play such CDs, it only reads them digitally. As it uses libcdio as
 a backend, it supports the same kind of CDROM drives (and images) as
 libcdio.

Package: libcdio-paranoia-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcdio-paranoia2 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev (>= 0.94), ${libcdev}, ${misc:Depends}
Description: library to read digital audio CDs with error correction (development files)
 This package contains development files (headers and static library)
 for the libcdio-paranoia library.
 .
 This library is made to read digital audio CDs, with error
 correction. It does its best to correct errors and jitter that happen
 when reading such discs. As it uses libcdio as a backend, it supports
 the same kind of CDROM drives (and images) as libcdio.

Package: libcdio-paranoia2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read digital audio CDs with error correction
 This library is made to read digital audio CDs, with error
 correction. It does its best to correct errors and jitter that happen
 when reading such discs. As it uses libcdio as a backend, it supports
 the same kind of CDROM drives (and images) as libcdio.
