## libcdio-paranoia 10.2+2.0.0

=== debian/changelog ===
libcdio-paranoia (10.2+2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated.
  * control: Re-enable packaging cd-paranoia, with Breaks/Replaces this
    time. (Closes: #889803)
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 06 Aug 2019 11:31:40 +0300

libcdio-paranoia (10.2+0.94+2-4) unstable; urgency=medium

  * QA upload.
  * Remove cd-paranoia package again; the binary is also provided by
    libcdio-utils.  (Reopens: #889803, Closes: #906112)

 -- Niels Thykier <niels@thykier.net>  Tue, 14 Aug 2018 18:58:20 +0000

libcdio-paranoia (10.2+0.94+2-3) unstable; urgency=medium

  * QA upload.
  * Set Rules-Requires-Root to no.
  * Install README.md instead of README and remove obsolete
    reference to a TODO file.  (Closes: #881910)
  * Bump debhelper compat to 11 and rewrite debian/rules.
  * Remove (now) redundant Build-Depends on dh-autoreconf.
  * Update the Homepage field and the watch file to use https
    for upstream's website.
  * Add cd-paranoia package.  Thanks to Pavel Sofishchenko
    for the patches.  (Closes: #889803)
  * Reference the versioned GPL and GFDL license files from
    debian/copyright instead of the unversioned variants.
  * Remove redundant section fields from debian/control.
  * Enable bindnow hardening on most binaries.

 -- Niels Thykier <niels@thykier.net>  Sat, 11 Aug 2018 09:13:40 +0000
