=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libcdio-paranoia
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 11),
  dctrl-tools | grep-dctrl,
  libpopt-dev,
  libncurses5-dev | libncurses-dev,
  libcam-dev [kfreebsd-any],
- dh-autoreconf,
  libcdio-dev (>= 0.94),
  pkg-config,
 Standards-Version: 4.1.1
-Homepage: http://www.gnu.org/software/libcdio/
+Homepage: https://www.gnu.org/software/libcdio/
+Rules-Requires-Root: no
 
 Package: libcdio-cdda-dev
 Section: libdevel
@@ -29,7 +28,6 @@
  libcdio.
 
 Package: libcdio-cdda2
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -55,7 +53,6 @@
  the same kind of CDROM drives (and images) as libcdio.
 
 Package: libcdio-paranoia2
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -65,3 +62,24 @@
  correction. It does its best to correct errors and jitter that happen
  when reading such discs. As it uses libcdio as a backend, it supports
  the same kind of CDROM drives (and images) as libcdio.
+
+Package: cd-paranoia
+Section: sound
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libcdio-utils (<< 0.92)
+Replaces: libcdio-utils (<< 0.92)
+Description: audio CD reading utility which includes extra data verification features
+ cd-paranoia retrieves audio tracks from CDDA capable CD-ROM drives.
+ The data can be saved to a file or directed to standard output in WAV,
+ AIFF, AIFF-C or raw format. Most ATAPI, SCSI and several proprietary
+ CD-ROM drive makes are supported; cd- paranoia can determine if the target
+ drive is CDDA capable.
+ .
+ In addition to simple reading, cd-paranoia adds extra-robust data
+ verification, synchronization, error handling and scratch reconstruction
+ capability.
+ .
+ This version uses the libcdio library for interaction with a CD-ROM drive.
+ The jitter and error correction however are the same as used in Xiph's
+ cdparanoia.
