## libcdio-paranoia 10.2+2.0.1

=== debian/changelog ===
libcdio-paranoia (10.2+2.0.1-1) unstable; urgency=medium

  * New upstream release
  * New maintainer (Closes: #881910)
  * Add Vcs-* fields in d/control
  * Bump Standards-Version to 4.6.1 (no change)
  * Fix typo in package description of cd-paranoia
  * Add DEP-3 header for patch 06_fix_japanese_manpage_location
  * Add Build-Depends-Package field in d/*.symbols
  * Add patch to fix manpage formatting
  * Add autopkgtests

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Thu, 18 Aug 2022 20:43:37 +0200
