=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcdio-paranoia
 Priority: optional
 Section: libs
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
 Build-Depends: debhelper (>= 11),
  dctrl-tools | grep-dctrl,
  libpopt-dev,
@@ -9,9 +9,11 @@
  libcam-dev [kfreebsd-any],
  libcdio-dev (>= 0.94),
  pkg-config,
-Standards-Version: 4.1.1
+Standards-Version: 4.6.1
 Homepage: https://www.gnu.org/software/libcdio/
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/libcdio-paranoia
+Vcs-Git: https://salsa.debian.org/debian/libcdio-paranoia.git
 
 Package: libcdio-cdda-dev
 Section: libdevel
@@ -73,7 +75,7 @@
  cd-paranoia retrieves audio tracks from CDDA capable CD-ROM drives.
  The data can be saved to a file or directed to standard output in WAV,
  AIFF, AIFF-C or raw format. Most ATAPI, SCSI and several proprietary
- CD-ROM drive makes are supported; cd- paranoia can determine if the target
+ CD-ROM drive makes are supported; cd-paranoia can determine if the target
  drive is CDDA capable.
  .
  In addition to simple reading, cd-paranoia adds extra-robust data
