## libcdio-paranoia 10.2+2.0.2

=== debian/changelog ===
libcdio-paranoia (10.2+2.0.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2 (no change)
  * Fix patch metadata of d/patches/fix-typos.patch
  * Minor fixes in d/copyright
  * Remove old lintian overrides

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Sun, 31 Aug 2025 22:41:54 +0200

libcdio-paranoia (10.2+2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libcdio-dev.
    + libcdio-cdda-dev: Drop versioned constraint on libcdio-dev in Depends.
    + libcdio-paranoia-dev: Drop versioned constraint on libcdio-dev in Depends.
    + cd-paranoia: Drop versioned constraint on libcdio-utils in Replaces.
    + cd-paranoia: Drop versioned constraint on libcdio-utils in Breaks.

  [ Philippe SWARTVAGHER ]
  * d/control: update Build-Depends packages, as suggested by Lintian
  * New upstream release
    - Drop all patches (applied upstream).
    - Closes: #981017.
  * Bump Standards-Version to 4.7.0 (no change)
  * Add patches to fix typos
  * Remove d/compat and bump compat from 11 to 13
    + Purge *.la files
    + Add missing japanese manpage to installed ones
    + Add missing include file to installed ones
  * Add patch to fix manpage formatting warning
  * Update d/copyright to DEP-5 format
  * Add d/upstream/metadata

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Mon, 20 May 2024 17:52:40 +0200

libcdio-paranoia (10.2+2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063125

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:20:14 +0000
