=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Section: libs
 Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  dctrl-tools | grep-dctrl,
  libpopt-dev,
- libncurses5-dev | libncurses-dev,
+ libncurses-dev,
  libcam-dev [kfreebsd-any],
- libcdio-dev (>= 0.94),
- pkg-config,
-Standards-Version: 4.6.1
+ libcdio-dev,
+ pkgconf,
+Standards-Version: 4.7.2
 Homepage: https://www.gnu.org/software/libcdio/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/libcdio-paranoia
@@ -19,7 +19,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcdio-cdda2 (= ${binary:Version}), libcdio-dev (>= 0.94), ${libcdev}, ${misc:Depends}
+Depends: libcdio-cdda2t64 (= ${binary:Version}), libcdio-dev, ${libcdev}, ${misc:Depends}
 Description: library to read and control digital audio CDs (development files)
  This package contains development files (headers and static library)
  for the libcdio-cdda library.
@@ -29,7 +29,10 @@
  a backend, it supports the same kind of CDROM drives (and images) as
  libcdio.
 
-Package: libcdio-cdda2
+Package: libcdio-cdda2t64
+Provides: ${t64:Provides}
+Replaces: libcdio-cdda2
+Breaks: libcdio-cdda2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -44,7 +47,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcdio-paranoia2 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev (>= 0.94), ${libcdev}, ${misc:Depends}
+Depends: libcdio-paranoia2t64 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev, ${libcdev}, ${misc:Depends}
 Description: library to read digital audio CDs with error correction (development files)
  This package contains development files (headers and static library)
  for the libcdio-paranoia library.
@@ -54,7 +57,10 @@
  when reading such discs. As it uses libcdio as a backend, it supports
  the same kind of CDROM drives (and images) as libcdio.
 
-Package: libcdio-paranoia2
+Package: libcdio-paranoia2t64
+Provides: ${t64:Provides}
+Replaces: libcdio-paranoia2
+Breaks: libcdio-paranoia2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -69,8 +75,6 @@
 Section: sound
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libcdio-utils (<< 0.92)
-Replaces: libcdio-utils (<< 0.92)
 Description: audio CD reading utility which includes extra data verification features
  cd-paranoia retrieves audio tracks from CDDA capable CD-ROM drives.
  The data can be saved to a file or directed to standard output in WAV,
