=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,8 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vlibcdev="$(LIBCDEV)"
+
+override_dh_install:
+	# purge .la files
+	find debian/tmp/ -name '*.la' -exec rm '{}' ';'
+	dh_install
