=== debian/tests/control ===
Tests: tests
Depends: @, @builddeps@
