=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)release-(\d[\d.+]*)\.tar\.gz%libcdio-paranoia-$1.tar.gz%" \
   https://github.com/rocky/libcdio-paranoia/tags \
   (?:.*?/)release-(\d[\d.+]*)\.tar\.gz
